.re_clm { background:url(../images/main_bg.png);}
.re_clm a:hover {opacity: 0.8;}
	  
.ribbon-wrap {
box-sizing: border-box;
height: 29px;
margin: 30px auto 40px;
position: relative;
text-align: center;
vertical-align: middle;
width:90%;
}
.ribbon-wrap:before,
.ribbon-wrap:after {
	border-color: #f690c2;
	border-style: solid;
	bottom: -26px;
	content: '';
	position: absolute;
	width: 0;
	z-index:3;
}
.ribbon-wrap:before {
	border-left-color: transparent;
	 border-width: 25px 13px 25px 13px;
    left: -16px;
}
.ribbon-wrap::after {
	border-right-color: transparent;
    border-width: 25px 13px 25px 13px;
    right: -16px;
}
.ribbon {
font-size: 17px;
    font-weight: bold;
    background: #e673ac;
    color: #fff;
    padding: 10px 10px;
    position: relative;
    z-index: 5;
}
.ribbon:before,
.ribbon:after {
	border: none;
	border-bottom: solid 10px transparent;
	content: '';
	position: absolute;  
	top: 100%;
}
.ribbon:before {
	left: 0;
	border-right: solid 10px #b35986;
}
.ribbon:after {
	right: 0;
	border-left: solid 10px #b35986;
}


.under {
	display:inline;
  background: linear-gradient(transparent 60%, #f1fc00 60%);
}

.re_clm .txt1 { text-align:center; margin-bottom:15px;}
.re_clm .txt2 { margin-bottom:10px; text-align:center; font-weight:bold; font-size:16px; color:#F066AD; line-height:1.4;}
.clm_t { text-align:center; margin-bottom:15px;}
.clm_t p.under{font-size:17px; font-weight:bold;}
.clm_t p.under:after {content: '';
  display: inline-block;
  width: 25px;
  height: 25px;
  background-image: url(../images/clm_img02.png);
  background-repeat:no-repeat;
  background-size: contain;
  vertical-align: middle;}


.link_box { width:97%; margin:0 auto 30px; background-color:#fff;}
.link_box a { display:block; border:1px solid #ccc; border-radius:10px; overflow:hidden; padding:0px 0 0px 5px; text-decoration:none; }
.link_box a:link, .link_box a:visited { text-decoration:none;}

.link_box_lf p, .link_box_lf2 p, .link_box_lf3 p, .link_box_lf4 p, .link_box_lf5 p{
	background-size:180%;
    width:  100px; 
    height: 100px; 
    border-radius: 50%; 
    background-position: center top; 
    display: inline-block;   
}
	.link_box_lf p {background-image: url(../images/clm_img03.jpg);}
	.link_box_lf2 p {background-image: url(../images/clm_img10.jpg);}
	.link_box_lf3 p {background-image: url(../images/clm2_img09.jpg);}
	.link_box_lf4 p {background-image: url(../images/clm2_img10.jpg);}
	.link_box_lf5 p {background-image: url(../images/clm2_img11.jpg);}

.link_box_lf, .link_box_lf2, .link_box_lf3, .link_box_lf4, .link_box_lf5{width:29%; margin-right:10px; display: inline-block; vertical-align: middle; }

.link_box_lg { width:60%; color:#4C9ED9; font-size:17px; font-weight:bold; line-height:1.2; display: inline-block; vertical-align: middle; text-decoration: none;}
.link_box_lg span { font-size:13px; color:#666; display:block; margin-top:5px; font-weight:normal;}

.clm_t2{
    text-align: center;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 10px;
}

.clm_t2::before {
        content: "＼";
    color: #333;
}

.clm_t2::after {

   content: "／";
    color:  #333;

}

.clm_t3 { width:90%; margin:0 auto 10px; background:url(../images/clm_img04a.png) no-repeat 0 0 / 100%; color:#c682f6; font-size:20px; font-weight: bold; text-align:center; padding:0px 0; line-height:2.5;}
.clm_m_box {text-align: center; width:95%; margin:0 auto 30px;}
.clm_m_t { display: block; margin:0 auto 20px; width:40px;}
.clm_m_box_read { display:inline-block; border-bottom:3px dashed #f066ad; font-size:17px; font-weight:bold; /*width:600px;*/ margin:0 auto; text-align:center; line-height:1.4;}
.clm_m_box_sub { margin-bottom:25px;}
.clm_m_box_sub:after {content: '';
  display: inline-block;
  width: 20px;
  height: 20px;
  background-image: url(../images/clm_m_pen.png);
  background-repeat:no-repeat;
  background-size: contain;
   background-position:0 0px;
  vertical-align: middle;
}

.clm_m_img { display:block; margin:0 auto 25px;}
.clm_m_img2 { display:block; width:100%; margin:0 auto 30px;}

.balloon2{
position: relative;
    padding: 0;
    width: 45px;
    height: 45px;
    line-height: 45px;
    border-radius: 50%;
    text-align: center;
    color: #ffffff;
    /* letter-spacing: 0.2em; */
    font-size: 11px;
    font-weight: bold;
    background-color: #f066ad;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}
.balloon2::before{
    content: '';
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    right: 0px;
    bottom: 0px;
    border-left: 10px solid #f066ad;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    transform: rotate(45deg);
}

.clm_txt1 { margin-bottom:25px;}

.clm_txt1_read {
display: inline-block;
vertical-align: middle;
font-size: 14px;
line-height: 1.4;
text-align:left;
width:80%;
}
.clm_txt1_read a {color:#4C9ED9;
font-weight: bold;
line-height: 1.2;
}

.clm_m_block { text-align:left; padding:15px 15px 15px; background-color:#f5e7ff; border-radius:15px; overflow:hidden; font-size:14px;}

.clm_m_block p{ margin:0 auto 10px;}
.clm_m_block p:last-child { margin-bottom:0px;}

.clm_tb { width:95%; margin:0 auto 30px;}
.clm_st1_t { display:inline-block; font-size:18px; border-bottom:3px double #f066ad; font-weight:bold; margin:0px 0 15px;}
.clm_tb tr { border-bottom:1px solid #ccc; font-weight:bold;}
.clm_tb tr:first-child {border-top: 1px solid #ccc;}
.clm_tb tr th { padding: 15px 4px;}
.clm_tb tr td { padding: 15px 0; color:#f066ad; font-size:15px;}
.clm_tb_a {border:3px dashed #f06666 !important;}
.btn_pink_round {}
.btn_pink_round a{ font-size:14px; font-weight:bold; display:inline-block; margin:0 auto; background-color:#f066ad; border-radius:25px; padding:10px 30px; color:#fff; text-decoration:none;}

.btn_pink_round a:after {content: '';
  display: inline-block;
  width: 23px;
  height: 22px;
  background-image: url(../images/clm_ico_arrow2.png);
  background-repeat:no-repeat;
  background-size: contain;
   background-position:0 0px;
  vertical-align: middle;
  margin-left:5px;
}

.clm_m_box_in { border-bottom:1px solid #ccc; margin-bottom:40px; padding-bottom:40px;}

.clm_arrow2 { display:block; margin:15px auto; width:70px;}

.schedule { width:96%; margin:0 auto;
display: flex;
 display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
  flex-wrap: wrap;}
  
.schedule .btn_pink_round { display:block; margin:30px auto;}

.sd_box, .sd_box2 { width:40%; float:left; margin:0 0%; border-bottom:1px dashed #CCC; padding:8% 2%;}  
.sd_box { width:40%;}
.sd_box2 { width:100%; float: none;  border-right: none;}
.sd_box2:first-child { border-top:1px dashed #CCC;}

.sd_box_img { display:block; width:65%; margin:0 auto 15px; position:relative;}
.sd_box2 .sd_box_img { display:block; width:28%; margin:0 auto 0px; position:relative; display: inline-block;
vertical-align: middle; margin-right:3%;}
.sd_box2 .sd_box_txt { width:67%; display: inline-block; vertical-align: middle;}

.sd_box_img img { width:100%;}
.sd_box_no { position:absolute; top:-10px; left:0px; display: inline-block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background:#73e6d7;
  text-align:center;
  line-height: 30px;
  color:#fff;
  font-size:18px;
  font-weight:bold;
  font-family:Arial, Helvetica, sans-serif;}
.sd_box_t { font-size:16px; font-weight:bold; line-height:1.2; margin:0 0 10px; padding:0;}
.sd_box_read_st { font-size:15px; font-weight:bold; color:#f066ad; display:block; margin-bottom:10px;}
.sd_box_read { padding:0; margin:0;}
.clm_txt2  { font-size:14px; font-weight: bold; text-align:center; padding:0; margin:20px 0 5px 0;}

  .txt_lf { text-align:left !important;}
  .clm_cav1 { width:90%; margin:0 auto 40px;}
  .clm_cav1 img{ display:block; margin-bottom:15px;}
  .clm_cav_read {display: inline-block;
vertical-align: middle;
/*width:250px;*/
font-weight:bold;
font-size:18px;
margin-left:5px;
  }
  
  .clm_cav1 .sd_box_no {position:static;vertical-align: middle;}
  .clm_cav1_t { margin-bottom:0px; text-align:left;}

.bdf { position: relative; width: 100%; margin: 0 auto;}
	.bdf_st { display: block; border: 1px dashed #e87179; border-radius:10px; padding: 20px 15px 10px; margin: 30px; }
	.bdf_st li {background: url("../images/clm_check.gif") no-repeat 0 0 / 18px; padding-left:25px;font-size: 16px; font-weight: bold; margin-bottom: 10px;}
	.it_1 {
    position: absolute;
    display: block;
    background-color: #e87179;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    font-size: 17px;
    font-weight: bold;
    line-height: 3.0;
    color: #fff;
    text-align: center;
    top: -30px;
    left: 10px;
    transform: rotate(-25deg);
}


span.txt_stb2 {margin-left:0; color:#d7376b !important; font-weight:bold;letter-spacing:-0.05em;}
.clm_t p.under { line-height:1.7;}

.balloon1 {

    position: relative;
    display: block;
    margin: 1.5em auto;
        margin-bottom: 1.5em;
    padding: 5px 20px;
    min-width: 120px;
    max-width:300px;
    color: #fff;
font-weight: bold;
background:#bd8ee1;
    border-radius: 30px;
    text-align: center;
    margin-bottom: 25px;
}

.balloon1::before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -15px;
    border: 15px solid transparent;
	border-top-color: transparent;
    border-top-style: solid;
    border-top-width: 15px;
	border-top: 15px solid #bd8ee1;
}

.balloon1 p {font-size:18px; padding:0; margin:0;}


.clm_tb tr:first-child {border-top: 1px solid #ccc;}

.clm_t4 { border-bottom:1px solid #ccc; margin-bottom:30px;}
.clm_t4_in { border-left:5px solid #e673ac; margin-bottom:8px; padding:5px 10px 5px 10px; font-size: 18px; text-align:left;}

.balloon1 {

    position: relative;
    display: block;
    margin: 1.5em auto;
        margin-bottom: 1.5em;
    padding: 10px 20px;
    min-width: 120px;
    max-width: 500px;
    color: #fff;
font-weight: bold;
background:#bd8ee1;
    border-radius: 30px;
    text-align: center;
    margin-bottom: 25px;
}

.balloon1::before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -15px;
    border: 15px solid transparent;
	border-top-color: transparent;
    border-top-style: solid;
    border-top-width: 15px;
	border-top: 15px solid #bd8ee1;
}

.balloon1 p{font-size:24px;color: #fff;}

.balloon3-right {
	position: relative;
	display: inline-block;
	margin: 0 5px 0 0;
	padding: 0 5px;
	width: 55px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color:#FFF;
	font-size: 14px;
	font-weight: bold;
	background:#73e6d7;
	border-radius: 50%;
	box-sizing: border-box;
}
.balloon3-right:before {
	content: "";
	position: absolute;
	top: 50%;
	right: -15px;
	margin-top: -8px;
	border: 8px solid transparent;
	border-left-color: transparent;
	border-left-style: solid;
	border-left-width: 8px;
	border-left: 15px solid #73e6d7;
	z-index: 0;
}
.clm_bgr {
	display:block;
	width:80%;
	margin:0 auto;
}
.clm_bgr li {
	display:block;
	margin:0 auto;
	background-color:#c189eb;
	border-radius:35px;
	padding:10px;
	text-align:center;
	color:#fff;
	font-weight: bold;
	font-size: 14px;
	margin-bottom:15px;
}
.it_1_clg {
	background-color:#73e6d7;
	font-size:13px;
	line-height:4.0;
}
.bdf_st_clg {
	border: 1px dashed #73e6d7;
}
.bdf_st_clg li {
	background: url("../images/clm_check_g.gif") no-repeat 0 0 / 18px;
}



			.pwrp { border-radius:15px; border:3px solid #e673ac; padding:5px 10px; text-align:left;}
			.grund {}
			.balloon3-nomal {
    position: relative;
    display: inline-block;
    margin: 0 15px 0 0;
    padding: 0 5px;
    width: 90px;
    height: 45px;
    line-height:45px;
    text-align: center;
    color: #FFF;
font-size: 20px;
font-weight: bold;
background:#73e6d7;
    border-radius: 50%;
    box-sizing: border-box;
	transform: rotate(-15deg);
}

.clm_txt3 { color:#73e6d7; font-size: 19px; font-weight:bold; line-height:1.4;}

.bdf_st {
    display: block;
    border: 1px dashed #e87179;
    border-radius: 10px;
    padding: 30px 30px 20px;
    margin-bottom: 30px;

}
.bdf_st_clg { border: 1px dashed #73e6d7;}
.bdf_st_clp { border: 1px dashed #e871ac;}

.clm_txt_t1_b { font-weight:bold; font-size:15px; text-align:left;}

.it_2 {
    position: absolute;
    display: block;
    background-color: #e87179;
   /* width: 70px;
    height: 70px;*/
    border-radius:20px;
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    text-align: center;
        top: -15px;
    left: 32%;
	padding:5px 15px;
}

.it_2_clg {
	background-color:#73e6d7;
}

.it_2_clp { background-color:#e871ac;}

.clm5_arrow { display:block; width:20px; margin:0 auto 30px;}

			.s_1 {
margin:0 auto 30px;
background-color:#73e6d7;
font-size: 25px;
font-weight: bold;
color:#fff;
text-align: center;
padding: 8px 15px 0;
width: 90px;
height: 50px;
border-radius: 80px / 40px;
line-height:1.8;
transform: rotate(-10deg);

}
.clm_n {margin-bottom:30px;}

.clm_n_txt { font-size:19px; color:#39c2b0; font-weight:bold;}
 
.clm_p_wp { border:2px solid #73e6d7; border-radius:5px; padding:20px; }
.m30_p20 {margin:30px 0; padding:20px 10px 10px;}
 .cl_pink {color: #F066AD !important;}


/*コンカフェ
************************************************************/
.clm_t2::before {
	content: "＼";
	color: #333;
}
.clm_t2::after {
	content: "／";
	color: #333;
}
.p_st_box {
	width: 80%;
	margin: 0 auto 30px;
}
.clm_bgr li, .p_st {
	display: block;
	margin: 0 auto;
	margin-bottom: 0px;
	background-color: #c189eb;
	border-radius: 35px;
	padding: 10px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 15px;
}
.txt_left {
	text-align: left !important;
}
    
    .clm10_img { margin: 0 auto; display: block;}
    .clm10_line_btn { display: block; width: 70%; margin: 40px auto;}
    
    .clm10_sec01 img { width: 100%; vertical-align: bottom;}
    
    .clm10_bg1{
background-color: #FFF;
background-image: linear-gradient( transparent 95%, rgba(255, 220, 228, .9) 50%, rgba(255, 220, 228, .9)), linear-gradient( 90deg, transparent 95%, rgba(255, 220, 228, .9) 50%, rgba(255, 220, 228, .9) );
background-size: 20px 20px;
background-repeat: repeat;
}
    
    .clm10_bg2{ background: url("../images/clm10_img04_08_bg.jpg") repeat-y 0 0 / 100%;}
    
    .clm10_bg3{ background: url("../images/clm10_bg2.png") repeat-y 0 0 / 100%;}
        
              .clm10_sec02, .clm10_sec05 { padding: 30px 0 15px;}
              .clm10_ttl_01t { display: block; width: 95px; margin: 0 auto 5px;}
              .clm10_ttl_01 { text-align: center; font-size: 19px; margin-bottom: 21px; line-height: 1.3; font-weight: normal; letter-spacing: -0.03em;}
              .clm10_item_cont { background-color: #FFF; width: 85%; margin: 0 auto 30px; padding: 15px 15px 15px 15px; border-radius: 15px; box-sizing: border-box; box-shadow: 0px 0px 16px 3px rgba(255,221,228,0.9); }
              .clm10_item_cont_ttl { border-bottom: 3px dotted #ffdde4; padding-bottom: 10px; margin-bottom: 10px;}
              .clm10_item_cont_ttl .clm10_item_cont_no { display: inline-block; width: 60px; vertical-align: middle; margin-right: 10px;}
              .clm10_item_cont_ttl .clm10_item_cont_ttl_txt { display: inline-block; vertical-align: middle; font-size: 18px; font-weight: bold; line-height: 1.3;padding: 0; margin: 0;}
              .clm10_item_cont_txt, .clm10_read_txt_l {line-height: 1.4; font-size: 14px;}

              .clm10_sec03 { padding: 30px 0;}

               
              .clm10_sec03 .clm10_item_cont {padding:0 0 10px; width: 83%;}
               
              .clm10_item_cont_img {border-radius:15px 15px 0 0; margin-bottom: 10px;}
              .clm10_item_cont_name{ color: #fa6a8c; font-weight: bold; font-size:14px; text-align: center; padding: 0; margin: 0;} 
              .clm10_sec03 .clm10_item_cont_ttl { width: 93%; border-bottom: 3px dotted #ffdde4; padding-bottom: 8px; margin:0 auto 8px;}
              .clm10_item_cont_txt {width: 90%; margin: 0 auto; letter-spacing: -0.04em;}
   .clm10_item_cont_img2 { display: block; margin: 10px auto; }
              .clm10_item_cont_txt p {font-size: 12px; display: inline; padding: 0; margin: 0;}
              .clm10_item_cont_txt p:after {
  content: '｜';
  display: inline-block;
 /* width: 50px;
  height: 50px;
  background-image: url(../img/face.png);
  background-size: contain;*/
  vertical-align: middle;
color: #fa6a8c;
   font-size: 12px;               
}
    .wd_100 { width: 100%!important;}
              

              .clm10_txt_red { color: #fa6a8c;}
              .clm10_sec04 {
                  padding: 0px 0 15px;
              }
              .clm10_under {display: inline;
background: linear-gradient(transparent 60%, #fef2be 60%);
              line-height: 1.6;
                  font-weight: bold;}
              
              .clm10_read_txt_l { width: 70%; float: left;}
              .clm10_read_txt_r { width: 29%; float: right;}
              .clm10_m_img {width: 90%;
margin: 0 auto 10px;
display: block;}
                    table.clm10_tb_st1 {
                        box-sizing: border-box;
  border-collapse: collapse;
  margin: 0 auto 10px;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}

table.clm10_tb_st1 tr {
  background-color: #fff;
  border-bottom: 1px solid #FA6A8C;
  padding: .35em;
}
table.clm10_tb_st1 th,
table.clm10_tb_st1 td {
padding: 0 0 0 0;

    font-size: 14px;
    vertical-align: middle;
line-height: 1.4;

}
    
    table.clm10_tb_st1 td {
        padding: 0 0 0 5px;
        width: 60%;
    }
table.clm10_tb_st1 th {
  font-size: .85em;
    width: 40%;
}
    
table.clm10_tb_st1 thead tr{
  background-color: #eee;
}
.txt{
   text-align: left;
   font-size: .85em;
}
.price{
   text-align: right;
}

                        
                        .clm10_tb_th {
        font-size: 13px;
        background-color: #fee1e8;
padding: 8px 0;
display: inline-block;
width: 100%;
margin: 5px 0 1px;
    }
    .txt_cn { text-align: center;}
    
/***********************
  slider02
***********************/
.slide02 {
}
.slide02 .slick-prev, .slide02 .slick-next {
    position: absolute;
    top: 170px;
    border: none;
    text-indent: -999999px;
    color: transparent;
    cursor: pointer;
}
.slide02 .slick-prev {
    left:15px;
background: url(../images/slide02_left.png) no-repeat;
    width: 10px;
    height: 16px;
    background-size: 100%;
}
.slide02 .slick-next {
    right: 15px;
background: url(../images/slide02_right.png) no-repeat;
    width: 10px;
    height: 16px;
    background-size: 100%;
}
.slide02 > div {
    width: 100%;
    /*width: 503px;*/
    margin: auto;
}
/*.slide02 .title{
	background: #17184b;
	line-height: 70px;
	text-align: center;
	color: white;
	font-size: 30px;
}*/

.slide02 table {
    width: 100%;
}
.slide02 table tr td {
    background: white;
    border-top: 1px solid #fb4c69;
    border-bottom: 1px solid #fb4c69;
    box-sizing: border-box;
    padding: 12px!important;
    font-size: 20px;
    height: 20px;
    line-height: 1.3;
}
.slide02 table tr td.blue {
    font-weight: bold;
    color: #fb4c69;
    white-space: nowrap;
}
.clm10_btn_rp {
    margin: 20px 0;
}
.clm10_btn_txt {
    text-align: center;
    margin-bottom: 5px;
    line-height: 1.4;
}
.clm10_btn_txt p {
    display: inline-block;
    font-size: 17px;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    letter-spacing: -0.05em;
}
.clm10_btn_txt:before {
    content: '';
    display: inline-block;
    width:22px;
    height:41px;
background-image: url(../images/clm10_img02.png);
    background-size: contain;
    vertical-align: middle;
    background-repeat: no-repeat;
}
.clm10_btn_txt:after {
    content: '';
    display: inline-block;
     width:22px;
    height:41px;
background-image: url(../images/clm10_img03.png);
    background-size: contain;
    vertical-align: middle;
    background-repeat: no-repeat;
}
/*スライダー*/
.slick-next, .slick-prev {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: 0;
    background: 0 0
}
.slick-next:focus:before, .slick-next:hover:before, .slick-prev:focus:before, .slick-prev:hover:before {
    opacity: 1
}
.slick-next.slick-disabled:before, .slick-prev.slick-disabled:before {
    opacity: .25
}
.slick-next:before, .slick-prev:before {
    font-family: slick;
    font-size: 16px;
    line-height: 1;
    opacity: .75;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}
.slick-prev {
    left: 2px;
    z-index: 100
}
[dir=rtl] .slick-prev {
    right: 2px;
    left: auto;
    z-index: 100
}
.slick-prev:before {
    content: '←'
}
[dir=rtl] .slick-prev:before {
    content: '→'
}
.slick-next {
    right: 2px;
    z-index: 100
}
[dir=rtl] .slick-next {
    right: auto;
    left: 2px;
    z-index: 100
}
.slick-next:before {
    content: '→'
}
[dir=rtl] .slick-next:before {
    content: '←'
}
.slick-dotted.slick-slider {
    margin-bottom: 30px
}
.slick-dots {
    position: absolute;
    bottom: -30px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center
}
.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0;
    padding: 0;
    cursor: pointer
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: 0;
    background: 0 0
}
.slick-dots li button:focus, .slick-dots li button:hover {
    outline: 0
}
.slick-dots li button:focus:before, .slick-dots li button:hover:before {
    opacity: 1
}
.slick-dots li button:before {
    font-family: slick;
    font-size: 32px;
   line-height: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    color: #333333;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}
.slick-dots li.slick-active button:before {
    color: #333333;
    font-size: 33px;
    content: '●';
    top: -2px;
}
.slider {
    width: 100%;
    display: block;
    margin: 10px auto
}
.slick-slide {
    margin: 0
}
.slick-slide img {
    display: block;
    width: 100%;
    top: 5%;
    left: 5%;
}

.slick-next:before, .slick-prev:before {
    color: #E62786!important
}
.slide_wp {	/*background-color: #f9f8f8;*/
    padding: 40px 0 50px 0;
       /*  background: linear-gradient(-45deg,#aff7d6 , #59d0fb);*/
         
background:url(../images/clm10_bg3.png), linear-gradient(-45deg, #aff7d6, #59d0fb);
    background-repeat: no-repeat;
    background-position: 90%;
    background-size: 100%;
}
.slide_item {
    position: relative;
}
.slide_item_inner {
    width: 80%;
    margin: 40px auto 20px;
    padding: 10px 15px;
    border-radius: 10px;
    background-color:rgba(255,255,255,0.8);
}
.slide_item_img {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    /*width: 36%!important;*/
    width: 32%!important;
}
.slide_item_ttl {
    color: #4bc3ee;
    font-weight: bold;
    font-size: 16px;
    width: 64%;
    float: right;
    line-height: 1.3;
    margin: 10px 0 15px;
}
.slide_item_txt {
    clear: both;
    padding: 0px 0;
    display: block;
    font-size: 14px;
    margin: 0;
    line-height: 1.3;
    letter-spacing: -0.04em;
}
.slide_item_name {
    color: #fff;
    border-radius: 15px;
    background-color: #4bc3ee;
    font-weight: bold;
    padding: 3px 6px;
    float: right;
    font-size: 10px;
}
.clm10_info {
    width: 95%;
    margin: 20px auto 30px;
}
.clm10_info_tel img {
    width: 100%;
}
.clm10_info_tel {
    display: block;
    width: 85%;
    margin: 0px auto 15px;
}
.clm10_info ul.BtnBox2 li a {
    width: 97%;
    margin: 0 auto;
}
               
                   .clm10_info_bn { display: block; width: 95%; margin: 0 auto 10px;}
    
          .clm10_tb_th_a {
              min-height: 60px;
              vertical-align: middle;
              display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;}
          
          .clm10_tb_td_a {padding: 10px 0 3px 5px; margin: 0; display: block;}
          .clm10_tb_td_b {padding: 10px 0 3px 5px; display: block; min-height: 30px;}
          
    
    
    @media (max-width: 768px) {

.clm10_ttl_01t {

   
}
        .clm10_ttl_01 { padding: 0;
        margin: 0 0 20px;}
        
        .clm10_item_cont_ttl .clm10_item_cont_no {
    width: 55px;
}
    }
    
    @media (max-width: 320px) {.clm10_item_cont_ttl .clm10_item_cont_ttl_txt{font-size: 16px;}
        .clm10_item_cont_ttl .clm10_item_cont_no {margin-right: 5px; width: 45px;}
    }
    